<?php
/**
 * Joomla! 1.5 module JM TopPanle
 * @version 1.2
 * @author Matteo Nieddu by J!MatHome 
 * @link http://jmathome.mathome.com
 * @package mod_jm_toppanel
 * @copyright	Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
 * @license http://www.gnu.org/licenses/gpl.html GNU Public License
 **/

// no direct access
defined('_JEXEC') or die('Restricted access');

require_once (JPATH_SITE.DS.'components'.DS.'com_content'.DS.'helpers'.DS.'route.php');
jimport('joomla.application.module.helper');

class modjmTopPanleHelper
{
	function getModule(&$params, $idmodule) {
		$modules = JModuleHelper::_load();
		foreach ($modules as $module){
			if($module->id == $idmodule){
				return $module;
			}
		}
		
	}
}
